

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
09 Jan 2008 22:48:20 +0800 (HKT)
Received: from hs-out-2122.google.com (hs-out-0708.google.com [64.233.178.243])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m09EmHr4038679	for <[email-masked]>;
Wed, 09 Jan 2008 22:48:19 +0800 (HKT)
Received: by hs-out-2122.google.com with SMTP id 54so268700hsz.1 for
<[email-masked]>; Wed, 09 Jan 2008 06:48:17 -0800 (PST)
Received: by 10.142.241.10 with SMTP id o10mr270593wfh.155.1199890096901; Wed,
09 Jan 2008 06:48:16 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs565734wfi; Wed,
09 Jan 2008 06:48:16 -0800 (PST)
Received: by 10.143.121.5 with SMTP id y5mr269895wfm.223.1199890096014; Wed,
09 Jan 2008 06:48:16 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id k3si1012167rog.8.2008.01.09.06.48.13; Wed,
09 Jan 2008 06:48:15 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m097NWxX010306; Wed,
09 Jan 2008 08:47:27 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14359890 for [email-masked]; Wed,
09 Jan 2008 08:47:27 -0600
Received: from relay6.cso.uiuc.edu (relay6.cso.uiuc.edu [128.174.5.12])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m09ElQBY023280 for
<[email-masked]>; Wed, 09 Jan 2008 08:47:26 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay6.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m09ElJvk011256 for
<[email-masked]>; Wed, 09 Jan 2008 08:47:26 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m09ElJ1M008040 for
<[email-masked]>; Wed, 09 Jan 2008 08:47:19 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m09ElJZ6008039 for [email-masked]; Wed, 09 Jan 2008 08:47:19 -0600
Date: Wed, 09 Jan 2008 08:47:19 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=73 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801090051
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

551
ATPQ40 PGUM 091447
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 AM CHST THU JAN 10 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A SHEAR LINE EXTENDS EASTWARD FROM NEAR 20N145E TO 15N168E TO
18N180 AND BEYOND. CLOUDINESS...PATCHY LIGHT RAIN AND EMBEDDED
SHOWER ACTIVITY ARE FOUND ALONG AND UP TO 200 MILES NORTH OF THIS
BOUNDARY.

A NEAR-EQUATORIAL TROUGH STRETCHES EAST-SOUTHEAST FROM 6N130E
TO END AT EQ153E. SCATTERED SHOWERS AND ISOLATED THUNDERSTORMS
ASSOCIATED WITH THIS FEATURE ARE FOUND BETWEEN 1N AND 14N FROM 130E
TO 148E. THIS AREA INCLUDES KOROR...YAP AND GUAM.

TRADE-WIND CONVERGENCE OVER POHNPEI...KOSRAE AND MAJURO IS CREATING
SCATTERED SHOWERS BETWEEN 2N AND 8N FROM 154E TO 180.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.